Subject: Re: Last call for draft-ietf-l2vpn-pbb-vpls-pe-model

From: Giles Heron <[email-masked]>
Date: Thu, 27 Oct 2011 16:45:48 +0100

This draft has passed WG Last Call - though there were some comments from
Dave Allen which Ali and Florin will incorporate.

Giles

On 11/10/2011 09:44, "Giles Heron" <[email-masked]> wrote:

> This is the start of a two-week working group last call on the draft
> ³Extensons to VPLS PE Model for Provider Backbone Bridging².
> 
> The draft can be found at:
> 
> http://tools.ietf.org/html/draft-ietf-l2vpn-pbb-vpls-pe-model-04
>  
> Please, review the draft and send any comments to the L2VPN working group
> email list. 
> 
> This WG last call will close on Tuesday October 25th 2011.
>  
> Regards,
> Giles
> 
>